Citrix ADC

Mise à jour des signatures pour janvier 2021

De nouvelles règles de signatures sont générées pour les vulnérabilités identifiées au cours de la semaine 2021-01-18. Vous pouvez télécharger et configurer ces règles de signature pour protéger votre appliance contre les attaques.

Version de signature

Signature version 56 applicable pour NetScaler VPX 11.1, NetScaler 12.0, Citrix ADC 12.1, Citrix ADC 13.0.

Remarque :

l’activation des règles de signature du corps Post et du corps de réponse peut affecter le processeur Citrix ADC.

Aperçu de Common Vulnerability Entry (CVE)

Voici une liste des règles de signature, des ID CVE et leur description.

Règle de signature ID CVE Description
999366 CVE-2020-8466 WEB-MISC Trend Micro IWSSVA 6.5 SP2 avant la construction 1919 - Vulnérabilité d’injection de commandes du système d’exploitation non authentifiée (CVE-2020-8466)
999367 CVE-2020-6135 WEB-MISC OS4ed OpenSIS antérieur à 7.5 - Vulnérabilité SQLi via Validator.php (CVE-2020-6135)
999368 CVE-2020-4001 WEB-MISC VMware SD-WAN Orchestrator - Vulnérabilité de pass-the-hachage (CVE-2020-4001)
999369 CVE-2020-4000 WEB-MISC VMware SD-WAN Orchestrator - Vulnérabilité de traversée de chemin (CVE-2020-4000)
999370 CVE-2020-3984 WEB-MISC VMware SD-WAN Orchestrator - Vulnérabilité d’injection SQL via un module (CVE-2020-3984)
999371 CVE-2020-35606 WEB-MISC Webmin jusqu’à 1.962 - Vulnérabilité d’exécution de code à distance (CVE-2020-35606)
999372 CVE-2020-17143 WEB-MISC Microsoft Exchange Server - Vulnérabilité de divulgation d’informations (CVE-2020-17143)
999373 CVE-2020-17141 WEB-MISC Microsoft Exchange Server - Vulnérabilité d’exécution de code à distance via RouteComplaint (CVE-2020-17141)
999374 CVE-2020-10816 WEB-MISC Zoho ManageEngine Applications Manager 14 avant la construction 14790 - Vulnérabilité d’authentification incorrecte (CVE-2020-10816)
999375 CVE-2019-5533 WEB-MISC VMware SD-WAN Orchestrator - Vulnérabilité de divulgation d’informations (CVE-2019-5533)
999376 CVE-2018-15961 WEB-MISC Adobe ColdFusion 12 avant la mise à jour 6 ou 14 - Vulnérabilité de téléchargement de fichier arbitraire (CVE-2018-15961)
Mise à jour des signatures pour janvier 2021